Bug 1647254 - Review Request: libidn1.34 - Internationalized Domain Name support library
Summary: Review Request: libidn1.34 - Internationalized Domain Name support library
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-07 00:33 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2018-11-19 21:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-19 21:55:33 UTC
dominik: fedora-review+


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2018-11-07 00:33:09 UTC
Spec URL: https://rathann.fedorapeople.org/review/libidn1.34/libidn1.34.spec
SRPM URL: https://rathann.fedorapeople.org/review/libidn1.34/libidn1.34-1.34-1.fc29.src.rpm
Description:
GNU Libidn is an implementation of the Stringprep, Punycode and
IDNA specifications defined by the IETF Internationalized Domain
Names (IDN) working group, used for internationalized domain
names.

Fedora Account System Username: rathann

Comment 1 Dominik 'Rathann' Mierzejewski 2018-11-07 00:33:53 UTC
This is an F29+ only package to support some third party applications linked against libidn.so.11.

Comment 2 Dominik 'Rathann' Mierzejewski 2018-11-07 00:37:24 UTC
Per https://fedoraproject.org/wiki/Packaging:ReviewGuidelines#Package_Review_Process , this doesn't require a review since it's a parallel-installable version of existing libidn package.

Comment 3 Gwyn Ciesla 2018-11-07 14:18:58 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/libidn1.34

Comment 4 Fedora Update System 2018-11-08 09:13:20 UTC
libidn1.34-1.34-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fd7095527b

Comment 5 Fedora Update System 2018-11-09 07:44:40 UTC
libidn1.34-1.34-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fd7095527b

Comment 6 Fedora Update System 2018-11-19 21:55:33 UTC
libidn1.34-1.34-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.